<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'es_ar', version '4.0'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_welcome_default'] = 'Mensaje de bienvenida por defecto';
$string['config_welcome_default_description'] = 'El mensaje de bienvenida se muestra cuando se accede a esta sala. Si el campo se deja en blanco, entonces se va a mostrar un mensaje configurado en el servidor de BigBlueButton.';
$string['config_welcome_editable'] = 'El mensaje de bienvenida es editable por docentes.';
$string['config_welcome_editable_description'] = 'El mensaje de bienvenida puede ser editado cuando se agrega u actualiza una instancia.';
$string['mod_form_field_welcome'] = 'Mensaje de bienvenida';
$string['mod_form_field_welcome_default'] = 'Te damos la bienvenida a %%CONFNAME%%.';
$string['mod_form_field_welcome_help'] = 'El mensaje de bienvenida se muestra cuando se accede a esta sala. Si se deja en blanco este campo se muestra un mensaje preconfigurado por la administración del sitio.';
